.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #DDDDDD;
	font-style: normal;
	background-position: left top;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #DDDDDD;
	font-style: normal;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #DDDDDD;
	font-style: normal;
	text-decoration: none;
	
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #20D8DE;
	font-style: normal;
	text-decoration: none;
}
.titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
	text-align: left;
}
.smtitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #B3B2B2;
	font-style: normal;
	text-decoration: none;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #DDDDDD;
	font-style: normal;
	background-position: left top;
}

